@font-face{
    font-family:'Montserrat';
    src:url('/fonts/Montserrat-Medium.woff2') format('woff2');
    font-weight:500;
    font-style:normal;
    font-display:swap;
}
@font-face{
    font-family:'Montserrat';
    src:url('/fonts/Montserrat-Regular.woff2') format('woff2');
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}
@font-face{
    font-family:'Montserrat';
    src:url('/fonts/Montserrat-SemiBold.woff2') format('woff2');
    font-weight:600;
    font-style:normal;
    font-display:swap;
}
@font-face{
    font-family:'Montserrat';
    src:url('/fonts/Montserrat-Thin.woff2') format('woff2');
    font-weight:100;
    font-style:normal;
    font-display:swap;
}
*{
	font-size:16px;
	font-weight:normal;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
html{}
body{
	min-width:320px; width:100%;
	font-weight:normal;
	font-size:16px;
	font-family:'Montserrat';
    background:#fff;
	color:#333132;
}
button{outline:none;border:0;padding:0;}
a, button, .anima{-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;}
input,select,textarea,.delivery_btn,.delivery_btn2,.div_input{
	padding:12px;
	font-size:16px;
	border-radius:0;
	border:1px solid #817A6C;
	outline:none;
    -webkit-box-shadow:none;
    box-shadow:none;
	background:#fff;
}
.delivery_btn_act{box-shadow: 0 4px 8px rgba(181,24,39,.32), inset 0px -4px 8px rgba(231,34,52,.8);background:#b51827;color:#fff;}
.div_input{height:46px;cursor:pointer;}
.div_input p{color:#817A6C;}
input::placeholder{color:#817A6C;}
select{
	padding-right:48px;
	-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	background-image:url(/img/icons/select_arrow.svg);
	background-size:10px auto;
	background-repeat:no-repeat;
	background-position:calc(100% - 18px) center;
	font-weight:500;
	
}
select:disabled{opacity:.3;}
.big_select{width:100%;}
.container{min-width:320px;width:100%;max-width:1440px;}
table{margin:0;width:100%;border-collapse:collapse;border-spacing:0;}		
table th{padding:6px;font-weight:bold;border:2px solid #ccc;background:#F2F2F2;}        
table td{padding:6px;border:2px solid #ccc;}
h1{font-size:40px;margin:0;padding:0;font-weight:600;line-height:140%;}
h2{font-size:34px;font-weight:600;margin:0;padding:0;line-height:140%;}
h3{font-size:30px;font-weight:600;margin:0;padding:0;line-height:140%;}
h4{font-size:24px;font-weight:600;margin:0;padding:0;line-height:140%;}
.h1_index{text-align:center;margin:24px;}
@media only screen and (max-width:1280px){
	h2{font-size:34px;}
	h3{font-size:26px;}
}
@media only screen and (max-width:1050px){
	h1{font-size:34px;}
	h2{font-size:30px;}
	h3{font-size:22px;}
}
@media only screen and (max-width:720px){
	h1{font-size:26px;}
	h2{font-size:22px;}
	h3{font-size:18px;}
}
@media only screen and (max-width:480px){
	h1{font-size:22px;}
	h2{font-size:18px;}
	h3{font-size:16px;}
}
p{padding:0;margin:0;}
a, a:hover{
	color:#333132;
	text-underline-offset:3px;
	text-decoration-line:underline;
	text-decoration-thickness:1px;
	text-decoration-color:#333132;
}
b, strong{font-weight:500;}
input[type="radio"],input[type="checkbox"]{
	appearance:none;
	-webkit-appearance:none;
	position:absolute;
	opacity:0;
	width:0;
	height:0;
	pointer-events:none;
}
input[type="radio"] + label,input[type="checkbox"] + label{
	display:inline-block;
	width:24px;min-width:24px;
	height:24px;
	border-radius:0;
	background-color:#fff;
	border:2px solid #B51827;
	transition:all 0.3s;
	cursor:pointer;
	background-image:url(/img/icons/check_white.svg);
	background-position:center center;
	background-size:80% auto;
	background-repeat:no-repeat;
}
input[type="checkbox"]:checked + label,input[type="radio"]:checked + label{
	background-color:#B51827;
	border-color:#B51827;
}
.red_link{
	color:#B51827;
	font-weight:500;
	text-decoration:none;
}
.red_link:hover{color:#333132;}
.red_btn{
	color:#fff;
    text-shadow:0 1px 0 rgba(74,0,0,.4);
	background:linear-gradient(180deg, #dd1528 0%, #b51827 100%);
	border-radius:0;
	border:0;
	font-size:16px;
	font-weight:500;
	padding:12px 24px;
	box-shadow:0 2px 8px rgba(181,24,39,.28),inset 0px -4px 8px rgba(231,34,52,.8);
	text-decoration:none;
	text-align:center;
}
.red_btn:hover{background:linear-gradient(180deg, #b51827 0%, #dd1528 100%);text-decoration:none;color:#fff;}
.white_btn{
    text-shadow:0 1px 0 rgba(74,0,0,.4);
	background:#fff;
	border-radius:0;
	border:0;
	font-size:16px;
	font-weight:500;
	padding:12px 24px;
	 box-shadow:0 0 4px rgba(192,188,181,.32), 0 4px 8px rgba(129,122,108,.16);
	text-align:center;
}
.white_btn:hover{background:linear-gradient(180deg, #dd1528 0%, #b51827 100%);color:#fff;}
.silver_bg{background:#f5f5f5;}
.soglasie{gap:12px;}
.soglasie p{font-size:16px;}
.soglasie a{color:#B51827;text-decoration:none;}
.soglasie a:hover{color:#B51827;text-decoration:underline;}
/**************/
header{width:100%;background:#fff;box-shadow:0 4px 20px -10px rgba(0,0,0,.3);top:0;left:0;position:sticky;z-index:9999999999;}
.header_top{width:100%;background:#817a6c;}
.header_top .container{gap:24px;padding:18px 24px;}
.header_top_links{gap:24px;}
.header_top_links a{white-space:nowrap;color:#fff;text-decoration:none;font-size:16px;}
.header_top_middle{gap:24px;}
.header_phone{
	white-space:nowrap;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	text-decoration:none;
	background-image:url(/img/icons/phone.svg);
	background-repeat:no-repeat;
	background-size:16px auto;
	background-position:left center;
	padding-left:26px;
}
.header_top_middle button{background:rgba(0,0,0,0);padding:0;border:0;color:#fff;font-size:16px;}
.header_top_middle button:hover,.header_phone:hover,.header_top_links a:hover{color:#333132;text-decoration:none;}
.head_drive_link{background-image:url(/img/icons/drive_white.jpg);}
.head_vk_link{background-image:url(/img/icons/vk_white.svg);}
.head_drive_link,.head_vk_link{
	background-size:cover;
	background-position:center center;
	height:24px;width:24px;
}
.header_bottom{z-index:20;position:relative;}
.header_bottom .container{gap:24px;padding:12px 24px;}
.header_logotipy{gap:12px;width:40%;}
.header_logo_sarmat img,.header_logo img{height:50px;}
.header_search{gap:12px;width:50%;}
.header_search input{padding:8px 12px;font-size:14px;border-radius:0;border:1px solid #817A6C;line-height:100%;width:calc(100% - 30px);}
.header_search button{
	padding:12px 18px 12px 0;
	background-color:rgba(0,0,0,0);
	background-image:url(/img/icons/search.svg);
	background-size:auto 18px;
	background-position:center center;
	background-repeat:no-repeat;
	border:0;
}
.header_search button:hover{opacity:.7;}
.header_top_right{gap:12px;}
.header_fixed .header_top{
	overflow:hidden;
	height:0;
	animation-name:header_fixed;
	animation-delay:0;
	animation-duration:.3s;
	animation-iteration-count:1;
	animation-timing-function:ease-out;
}
@keyframes header_fixed{
	0%{height:60px;}
	100%{height:0;}
}
.header_links{width:60%;gap:24px;}
.head_link,.head_link span{
	white-space:nowrap;
	text-decoration:none;
	font-size:16px;
}
.head_link:hover,.head_link span:hover{text-decoration:none;color:#B51827;}
.head_link_find{
	background-image:url(/img/icons/search.svg);
	background-repeat:no-repeat;
	background-size:12px auto;
	background-position:left center;
	padding-left:24px;
}
.head_link_basket{
	background-image:url(/img/icons/basket.svg);
	background-repeat:no-repeat;
	background-size:18px auto;
	background-position:left center;
	padding-left:28px;
	position:relative;
}
.burger{
	display:none;
	width:36px;
	height:27px;
	background-color:rgba(0,0,0,0);
	background-image:url(/img/burger.svg);
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-position:center center;
	padding:0;
	border:0;
}
.mobile_search_btn{
	display:none;
	padding:12px 18px 12px 0;
	background-color:rgba(0,0,0,0);
	background-image:url(/img/icons/search.svg);
	background-size:auto 18px;
	background-position:center center;
	background-repeat:no-repeat;
	border:0;
}
.head_link span{cursor:pointer;}
#header_pieces{
	display:none;
	position:absolute;
	left:-14px;top:-22px;
	background:#B51827;
	color:#fff;
	font-weight:500;
	font-size:13px;
	padding:3px 6px;
}
#mobile_menu{
	display:none;
	position:absolute;
	top:100%;right:0;
	background:#fff;
	box-shadow:-4px 4px 20px -10px rgba(0,0,0,.3);
	padding:24px 48px 24px 24px;
	min-height:70vh;
}
#mobile_menu .flex_col{gap:12px;}
.head_link_mob,.head_link_mob:hover{font-size:16px;text-decoration:none;}
@media only screen and (max-width:1380px){
	.header_logotipy{width:35%;}
	.header_logo_sarmat img,.header_logo img{height:40px;}
	.header_links{width:65%;gap:18px;}
}
@media only screen and (max-width:1280px){
	.header_logotipy{width:calc(100% - 640px);}
	.header_top_links a,.header_phone,.head_link,.head_link span{font-size:14px;}
	.header_links{width:640px;gap:18px;}
	.head_link_basket{padding-left:24px;}
	.head_link_find{padding-left:20px;}
}
@media only screen and (max-width:1200px){
	.hide1150{display:none;}
	.header_logotipy{width:70%;}
	.header_links{width:30%;}
}
@media only screen and (max-width:1050px){
	.header_top_middle button,.header_top_links a,.hide_mob{display:none;}
	.header_top_links{width:60px;}
	.header_links{width:150px;}
	.burger{display:block;}
	.header_logotipy{width:calc(100% - 150px);}
}
@media only screen and (max-width:720px){
	.header_top .container{gap:24px;padding:12px;}
	.header_bottom .container{gap:12px;padding:12px;}
}
@media only screen and (max-width:680px){
	.header_search{display:none;position:absolute;top:100%;left:0;width:100%;background:#fff;padding:12px;box-shadow:0 4px 20px -10px rgba(0,0,0,.3);}
	.mobile_search_btn{display:block;}
	.header_logotipy{width:auto;}
	.header_links{width:auto;}
}
@media only screen and (max-width:480px){
	.header_logo_sarmat img,.header_logo img{height:30px;}
	.head_link_basket span{display:none;}
	.head_link_basket{padding:12px 24px 12px 0;background-size:24px auto;}
	#header_pieces{left:-22px;top:-14px;}
}
@media only screen and (max-width:380px){
	.header_logo_sarmat img{height:20px;}
}
.header_search_show{
	display:-webkit-box;display:-ms-flexbox;display:flex;
	animation-name:header_search_show;
	animation-delay:0s;
	animation-duration:.2s;
	animation-iteration-count:1;
	animation-timing-function:ease-out;
	z-index:100;
}
@keyframes header_search_show{
	0%{top:50px;opacity:0;}
	100%{top:100%;opacity:1;}
}
/****/
.banner .container{padding:24px;}
.banner a{
	background-image:url(/img/banner.jpg);
	background-size:100% auto;
	background-position:center center;
	width:100%;
	aspect-ratio:96/31;
}
.banner a:hover{background-size:101% auto;}
@media only screen and (max-width:800px){
	.banner a{background-image:url(/img/banner_mob.jpg);aspect-ratio:800/853;}
	.banner a:hover{background-size:100% auto;}	
}
@media only screen and (max-width:720px){
	.banner .container{padding:24px 12px;}
}
/****/
.catalog_box_block{}
.catalog_box_block .container{padding:24px;gap:24px;}
.catalog_box_big{
	width:calc(65% - 12px);
	height:100%;
	background-size:cover;
	background-position:center center;
	padding:24px;
}
.catalog_box_small_links,.catalog_box_small_links div{gap:24px;}
.catalog_box_small_links h2{color:#fff;}
.catalog_box_small_links a{
	text-decoration:none;
	color:#fff;
	font-size:16px;
	font-weight:500;
	padding-left:18px;
	background-image:url(/img/icons/circle_red.svg);
	background-size:6px auto;
	background-position:left center;
	background-repeat:no-repeat;
}
.catalog_box_small_boxes{gap:24px;width:calc(35% - 12px);}
.catalog_box_rlink{
	text-decoration:none;
	width:100%;
	aspect-ratio:2/1;
	background-size:cover;
	background-position:center center;
	position:relative;
}
.catalog_box_rlink span{
	font-size:16px;
	font-weight:500;
	cursor:pointer;
	width:100%;
	padding:24px;
	color:#fff;
	position:absolute;
	bottom:0;left:0;
}
@media only screen and (max-width:800px){
	.catalog_box_big{height:auto;aspect-ratio:2/1;width:100%;}
	.catalog_box_small_boxes{width:100%;}
}
@media only screen and (max-width:720px){
	.catalog_box_block .container{padding:0 12px 24px 12px;gap:12px;}
	.catalog_box_small_boxes{gap:12px;}
}
@media only screen and (max-width:480px){
	.catalog_box_small_links div{gap:18px;}
}
/****/
.index_catalog_selectors{background:linear-gradient(170deg, #fff 0%, #fff 50%, #f5f5f5 50%, #f5f5f5 100%);}
.index_catalog_selectors .container{padding:48px 24px;gap:48px;}
.index_catalog_selectors h2{text-align:center;}
.catalog_selectors_right{max-width:500px;gap:12px;}
.catalog_two_selectors{gap:12px;width:100%;}
.catalog_two_selectors select{width:calc(50% - 6px);}
@media only screen and (max-width:720px){
	.index_catalog_selectors .container{padding:48px 12px 24px 12px;}
	.index_catalog_selectors .red_btn{width:100%;}
}
@media only screen and (max-width:480px){
	.catalog_two_selectors select{width:100%;}
}
/****/
.catalog_podborka_block{}
.catalog_podborka_block .container{padding:48px 24px;gap:24px;margin:0 auto;}
.catalog_podborka_block h2{text-align:center;}
.slider_con{width:100%;max-width:1440px;width:100%;position:relative;gap:12px;}
.slider_container{position:relative;overflow:hidden;}
.slider_container .slider{margin:0 -12px;}
.slider_container .slider > .slick-list{padding:24px 0 24px 24px!important;overflow:hidden;}
.slider_container .slide{margin:0 24px 0 0;}
.slider_prev,.slider_next{background:rgba(0,0,0,0);padding:0;border:0;}
.slider_prev svg,.slider_next svg{width:24px;}
.slider_prev:hover path,.slider_next:hover path{stroke:#817a6c;}
@media only screen and (max-width:720px){
	.catalog_podborka_block .container{padding:48px 12px;}
}
@media only screen and (max-width:680px){
	.slider_prev svg,.slider_next svg{width:18px;}
	.slider_container .slide{margin:0 12px 0 0;}
}
@media only screen and (max-width:600px){
	.catalog_podborka_block .container{padding:48px 6px;}
	.slider_container .slider_con{gap:6px;}
}
/****/
.card{
	box-shadow:0 2px 4px rgba(129,122,108,.16), 0 0 24px rgba(129,122,108,.16);
	width:calc(20% - 13.5px);
	background:#fff;
	position:relative;
	padding-bottom:114px;
}
.card_new{background:#058e3b;color:#fff;font-size:14px;font-weight:500;padding:6px 12px;position:absolute;top:12px;left:0;}
.card_photo{width:100%;aspect-ratio:1/1;overflow:hidden;margin-bottom:24px;}
.card_photo img{width:100%;}
.card_name{font-size:16px;text-decoration:none;padding:0 12px;}
.card_name:hover{opacity:.7;text-decoration:none;}
.card_bottom{
	position:absolute;
	bottom:0;left:0;
	width:100%;
}
.card_price{gap:12px;padding:0 12px;}
.card_price span{font-weight:500;font-size:20px;color:#ff0000;white-space:nowrap;}
.card_price strike{font-size:16px;color:#817a6c;white-space:nowrap;}
.card_features{gap:6px;padding:6px 12px 12px 12px;}
.card_features .flex_row{gap:6px;}
.card_features img{width:12px;}
.card_features span{font-size:13px;color:#817a6c;margin-right:6px;white-space:nowrap;}
.card button{
	background-image:url(/img/icons/basket.svg);
	background-repeat:no-repeat;
	background-size:18px auto;
	background-position:12px center;
	padding:12px 12px 12px 28px;
	font-size:16px;
	font-weight:500;
	background-color:#eee;
	border:0;
	border-top:1px solid #e4e5e6;
}
.card button:hover{color:#B51827;}
@media only screen and (max-width:1280px){
	.card{width:calc(25% - 13.5px);}
}
@media only screen and (max-width:1000px){
	.card{width:calc(33.33% - 12px);}
}
@media only screen and (max-width:800px){
	.card{width:calc(50% - 3px);}
}
@media only screen and (max-width:480px){
	.card{padding-bottom:120px;}
	.card_bottom{}
	.card_name{font-size:14px;}
	.card_price span{font-size:16px;text-align:center;}
	.card_price strike{font-size:14px;text-align:center;}
	.card_price{gap:3px;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
	.card_features{height:42px;}
	.card_features span{font-size:11px;}
	.card_features .flex_row{gap:3px;}
	.card_features img{width:8px;}
}
@media only screen and (max-width:440px){
	.card_features{flex-direction:column;justify-content:flex-start;}
	.card_features .flex_row{width:100%;}
}
@media only screen and (max-width:350px){
	.card_name{font-size:12px;}
}
.card_in_slider{width:100%;margin-right:6px;}
/****/
.aan_block .container{padding:48px 24px;gap:48px;}
.aan_block_left,.aan_block_right{border:4px solid #817a6c;padding:48px 48px 114px 48px;width:calc(50% - 24px);position:relative;}
.aan_block_left h2,.aan_block_right h2{margin-bottom:24px;}
.aan_block_link{text-decoration:none;margin-bottom:12px;}
.aan_block_link:hover{text-decoration:none;color:#B51827;}
.aan_block_left p{line-height:160%;}
.aan_block_link_btn{
	font-weight:500;
	background:#fff;
	padding:12px 24px;
	border:0;
	box-shadow:0 0 4px rgba(192,188,181,.32), 0 4px 8px rgba(129,122,108,.16);
	position:absolute;
	bottom:48px;left:48px;
	text-decoration:none;
}
.aan_block_link_btn:hover{background:#B51827;text-decoration:none;color:#fff;}
@media only screen and (max-width:1400px){
	.aan_block_left,.aan_block_right{width:calc(50% - 12px);}
	.aan_block .container{gap:24px;}
}
@media only screen and (max-width:1000px){
	.aan_block_left,.aan_block_right{width:100%;}
}
@media only screen and (max-width:720px){
	.aan_block .container{padding:48px 12px;gap:12px;}
}
@media only screen and (max-width:480px){
	.aan_block_left,.aan_block_right{padding:48px 24px 102px 24px;}
	.aan_block_link_btn{bottom:24px;left:24px;}
}
/****/
.stat_dilerom_block .container{padding:48px 24px;width:100%;}
.stat_dilerom_con{background:linear-gradient(180deg, #DD1528 0%, #B51827 100%);padding:24px;width:100%;}
.stat_dilerom_con .flex_col{width:calc(100% - 300px);}
.stat_dilerom_con h2{color:#fff;}
.stat_dilerom_con p{color:#fff;font-weight:500;}
.stat_dilerom_con a{font-weight:500;background:#fff;padding:12px 24px;margin-right:48px;text-decoration:none;color:#B51827;}
.stat_dilerom_con a:hover{text-decoration:none;color:#111;}
@media only screen and (max-width:720px){
	.stat_dilerom_block .container{padding:0 12px 48px 12px;}
	.stat_dilerom_con .flex_col{width:100%;gap:24px;}
	.stat_dilerom_con{gap:24px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
	.stat_dilerom_con a{margin-right:0;}
	.stat_dilerom_con h2{padding-right:0;text-align:center;}
	.stat_dilerom_con p{text-align:center;}
	.aan_block_link_btn{font-size:14px;}
}
/****/
.konsul_block{background:#f5f5f5;}
.konsul_block .container{padding:48px 24px;}
.konsul_block h2{padding-right:48px;}
.konsul_form{gap:12px;width:50%;}
@media only screen and (max-width:1200px){
	.konsul_form{width:70%;}
}
@media only screen and (max-width:800px){
	.konsul_form{width:100%;}
	.konsul_block h2{padding-right:0;text-align:center;margin-bottom:48px;}
	.konsul_block .container{-ms-flex-wrap:wrap;flex-wrap:wrap;}
}
@media only screen and (max-width:720px){
	.konsul_block .container{padding:48px 12px;}
}
@media only screen and (max-width:480px){
	.konsul_form div button{width:100%;}
}
/****/
.catalog .container{padding:24px;gap:24px;}
.catalog h1{text-align:center;}
.catalog_selectors_catalog{width:100%;gap:12px;}
.catalog_two_div{
	padding:48px 0;
	background-image:url(/img/silver_line.svg);
	background-position:center center;
	background-size:100% auto;
	background-repeat:no-repeat;
}
.catalog_two_div_left{width:380px;}
.catalog_two_div_left h2{line-height:120%;margin-bottom:48px;}
.catalog_two_div_left p{line-height:160%;}
.catalog_two_div_right{width:calc(100% - 380px);padding-left:48px;gap:48px;}
.catalog_two_div_cards{gap:18px;}
.card_in_catalog{width:calc(33.33% - 12px);}
.catalog_cards{gap:18px;padding:48px 0;}
@media only screen and (max-width:1280px){
	.catalog_two_div_left{width:340px;}
	.catalog_two_div_right{width:calc(100% - 340px);padding-left:24px;}
}
@media only screen and (max-width:1200px){
	.catalog_cards{padding:24px 0;}
}
@media only screen and (max-width:1150px){
	.catalog_two_div_cards{gap:12px;}
	.card_in_catalog{width:calc(33.33% - 8px);}
}
@media only screen and (max-width:1050px){
	.catalog_two_div_left{width:100%;padding-bottom:24px;}
	.catalog_two_div_right{width:100%;padding-left:0;}
	.catalog_two_div_left h2{margin-bottom:24px;}
	.catalog_two_div_left p{font-size:14px;}
	.catalog_link_div{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
}
@media only screen and (max-width:800px){
	.catalog_cards{gap:18px 6px;}
	.catalog_two_div_cards{gap:18px 6px;}
	.card_in_catalog{width:calc(50% - 3px);}
	.catalog_selectors_catalog{width:100%;}
	.catalog_selectors_catalog select, .catalog_selectors_catalog button{width:calc(50% - 6px);}
}
@media only screen and (max-width:720px){
	.catalog .container{padding:24px 12px;}
}
@media only screen and (max-width:480px){
	/**.card_in_catalog{width:100%;}
	.catalog_two_div_cards{gap:24px;}**/
}
@media only screen and (max-width:440px){
	.catalog_selectors_catalog select, .catalog_selectors_catalog button{width:100%;}
}
/****/
.show_product{}
.show_product .container{padding:48px 24px;}
.show_product h1{margin-bottom:48px;text-align:center;}
.show_product_top{width:100%;margin-bottom:48px;}
.show_product_right{padding-left:48px;}
.show_product_left,.show_product_right{width:50%;}
.content{
	margin:0;
	width:100%;
	max-width:500px;
	position:relative;
	box-sizing:border-box;
}
.slider-for{margin-bottom:12px;}
.show_big_photo{
	width:100%;
	max-width:500px;
	aspect-ratio:1/1;
	overflow:hidden;
}
.show_big_photo img{
	width:100%;
	height:100%;
	object-fit:cover;
	display:block;
}
.slider_nav_wrapper{
	position:relative;
	padding:0 24px;
	margin:0 -5px;
}
.slider-nav{overflow:hidden;margin:0 auto;}
.slider-nav .slick-list{overflow:hidden;}
.slider-nav .slick-slide{padding:0 6px;}
.slider-nav .slick-slide > div{
	aspect-ratio:1/1;
	overflow:hidden !important;
	border:3px solid transparent;
	transition:border-color 0.3s;
	cursor:pointer;
}
.slider-nav .slick-current > div{border-color:#B51827;}
.slider-nav .slick-slide img{
	width:100%;
	height:100%;
	object-fit:cover;
	display:block;
}
.nav_prev, .nav_next{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	z-index:10;
	background:rgba(0,0,0,0);
	width:30px;
	height:30px;
}
.nav_prev{left:0;}
.nav_next{right:0;}
.slider-nav .slick-dots{display:none;}
.nav_prev svg,.nav_next svg{width:12px;}
.nav_prev:hover path,.nav_next:hover path{stroke:#817a6c;}
.show_products_markets{gap:24px;margin-bottom:24px;}
.show_ozon_link,.show_ya_link{
	width:60px;height:60px;
	background-color:rgba(0,0,0,0);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}
.show_ozon_link{background-image:url(/img/icons/ozon.png);}
.show_ya_link{background-image:url(/img/icons/ya_market.png);}
.show_ozon_link:hover,.show_ya_link:hover{opacity:.8;}
.show_mat_gar{gap:12px;max-width:280px;}
.show_mat_gar p{color:#817a6c;}
.show_mat_gar span{text-align:right;}
.show_price{gap:24px;padding:48px 0 12px;}
.show_price b{color:red;font-weight:500;font-size:30px;white-space:nowrap;}
.show_price strike{font-size:18px;color:#817a6c;white-space:nowrap;}
.show_features{gap:6px;padding:6px 12px 12px 12px;}
.show_features .flex_row{gap:6px;}
.show_features img{width:18px;}
.show_features span{font-size:14px;color:#817a6c;margin-right:6px;white-space:nowrap;}
.show_product_right button{margin-top:12px;max-width:280px;}
.show_product_right h2{margin:24px 0 12px 0;font-size:32px;}
.show_product_right p{line-height:160%;}
.show_product_bottom {margin-bottom:48px;}
.show_product_bottom h2{margin-bottom:24px;}
.show_product_bottom p,.show_product_bottom strong,.show_product_bottom b,.show_product_bottom a,.show_product_bottom small,.show_product_bottom li{line-height:160%;}
@media only screen and (max-width:1050px){
	.show_product_left{width:60%;}
	.show_product_right{width:40%;}
}
@media only screen and (max-width:720px){
	.show_product_right h2{font-size:30px;}
	.show_product .container{padding:48px 12px;}
}
@media only screen and (max-width:680px){
	.show_product_right h2{font-size:26px;}
	.nav_prev svg,.nav_next svg{width:24px;}
	.show_product_top{margin-bottom:24px;}
	.show_product_left,.show_product_right{width:100%;padding-left:0;}
	.show_product_left .flex_end{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
	.show_product_right{padding-top:24px;}
	.show_price b{font-size:24px;}
	.show_price strike{font-size:16px;}
}
@media only screen and (max-width:480px){
	.show_price{padding-top:24px;}
	.show_ozon_link,.show_ya_link{width:40px;height:40px;}
	.show_product_right p,.show_mat_gar p, .show_mat_gar span{font-size:14px;}
	.show_product_right h2{font-size:22px;}
	.show_product_bottom p,.show_product_bottom strong,.show_product_bottom b,.show_product_bottom a,.show_product_bottom small,.show_product_bottom li{font-size:14px;}
}
@media only screen and (max-width:380px){
	.show_product_right button{max-width:380px;}
	.show_mat_gar{margin-top:-6px;}
}
/****/
#pop_basket,#pop_view_container{
	display:none;
	position:fixed;
	left:0;top:0;
	background:rgba(0,0,0,.3);
	width:100%;height:100vh;
	z-index:999999999999;
}
#pop_basket .flex_center{height:100%;}
.pop_view_container{height:100%;}
.pop_basket{background:#fff;padding:24px;gap:24px;}
.pop_basket h3{text-align:center;}
.pop_basket .flex_row{gap:24px;}
.pop_basket .flex_row{gap:24px;}
#pop_view_content{background:#fff;padding:48px;overflow-y:auto;max-height:95vh;position:relative;}
.close_btn{width:24px;position:absolute;top:12px;right:12px;}
.close_btn:hover{opacity:.7;cursor:pointer;}
/****/
.paginator_div{width:100%;}
.paginator_div div{width:100%;max-width:1110px;gap:2px;}
.paginator{padding:6px;text-decoration:none;background:#f5f5f5;font-weight:500;}
.paginator:hover{text-decoration:none;background:#f5f5f5;color:#B51827;}
.paginator_act{font-weight:500;text-decoration:none;background:#B51827;color:#fff;padding:6px;}
.paginator_act:hover{text-decoration:none;color:#fff;}
/****/
.basket .container{padding:48px 24px;}
.basket h1{text-align:center;margin:48px 0;}
.basket_right h3{text-align:center;}
.basket_card,.basket_card2{position:relative;background:#fff;box-shadow: 0 2px 4px rgba(129,122,108,.16), 0 0 24px rgba(129,122,108,.16);}
.basket_card2{padding:24px;gap:24px;width:100%;}
.basket_card2 .flex_col{width:100%;gap:6px;}
.basket_left{width:calc(100% - 380px);padding-right:48px;gap:24px;}
.basket_left p{font-size:18px;font-weight:500;}
.basket_right_con{width:380px;position:relative;height:100%;}
.basket_right{
	position:sticky;
	top:60px;right:0;
	background:#fff;
	box-shadow: 0 2px 4px rgba(129,122,108,.16), 0 0 24px rgba(129,122,108,.16);
	padding:24px;
	gap:24px;
}
.basket_right h2{text-align:center;}
.basket_photo{
	width:200px;height:200px;
	background-size:cover;
	background-position:center center;
}
.basket_card_right{
	width:calc(100% - 200px);
	padding:24px;
	gap:48px;
}
.basket_name{width:50%;gap:12px;}
.basket_name a{text-decoration:none;font-weight:500;}
.basket_name small{color:#817a6c;font-size:14px;}
.basket_card_right input{width:60px;text-align:center;font-weight:500;}
.basket_card_right strike{font-size:14px;white-space:nowrap;margin-bottom:6px;text-align:right;color:#817a6c;}
.basket_price{font-size:18px;font-weight:500;white-space:nowrap;}
.delete_btn{
	position:absolute;
	top:24px;right:24px;
	background-image:url(/img/icons/delete.svg);
	background-size:cover;
	background-position:center center;
	width:18px;height:18px;
	background-color:rgba(0,0,0,0);
}
.delete_btn:hover{opacity:.7;}
#itogo_pay{font-size:18px;}
.basket_input{position:relative;}
.basket_input small{position:absolute;left:0;top:54px;}
.delete_basket_ask{
	display:none;
	position:absolute;
	top:24px;right:24px;
	background:#fff;
	box-shadow: 0 2px 4px rgba(129,122,108,.16), 0 0 24px rgba(129,122,108,.16);
	padding:24px;
}
.delete_basket_ask b{margin-bottom:12px;text-align:center;}
.delete_basket_ask .flex_row{gap:24px;}
.basket_three_inputs,.basket_two_inputs{gap:24px;}
.form_street{width:calc(60% - 16px)!important;}
.form_smalli{width:calc(20% - 16px)!important;}
.delivery_btns{gap:12px;}
.basket_left label{white-space:nowrap;}
#send_out,#send_out2{display:none;color:#B51827;font-weight:500;}
@media only screen and (max-width:1280px){
	.basket_left{padding-right:24px;}
	.basket_card_right{gap:24px;}
}
@media only screen and (max-width:1200px){
	.form_street{width:100%!important;}
	.form_smalli{width:calc(50% - 12px)!important;}
}
@media only screen and (max-width:1150px){
	.basket_photo{width:150px;height:150px;}
	.basket_card_right{width:calc(100% - 150px);}
}
@media only screen and (max-width:1050px){
	.basket_left p{font-size:14px;}
	.basket_right{position:static;}
	.basket_left{width:100%;padding-right:0;}
	.basket_right{margin-top:24px;}
	.soglasie p,.soglasie a{font-size:14px;}
}
@media only screen and (max-width:720px){
	.basket .container{padding:48px 12px;}
}
@media only screen and (max-width:680px){
	.basket_card_right{width:100%;}
}
@media only screen and (max-width:640px){
	.basket_two_inputs{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%;}
}
@media only screen and (max-width:480px){
	.basket_name{width:100%;}
}
/****/
.cities_list{gap:6px;margin:24px 0;}
.city_btn{
	background:#fff;
	padding:0;
	border:0;
	text-align:left;
	width:auto;
	font-weight:500;
}
.city_btn:hover{color:#B51827;}
.country_select{gap:6px;margin-bottom:24px;}
/****/
.info_page{}
.info_page .container{padding:24px;gap:24px;}
.info_page_content{gap:12px;margin-bottom:36px;}
.info_page_content h1{text-align:center;margin-bottom:12px;}
.info_page_content h2, .info_page_content h3{text-align:left;margin-top:12px;}
.info_page_content p,.info_page_content li, .info_page_content strong, .info_page_content a, .info_page_content span, .info_page_content b, .info_page_content small{line-height:160%;}
.info_page_content ul{margin:0;}
.info_page_content li{margin-bottom:6px;}
.info_page_content a{text-decoration:none;color:#B51827;}
.info_page_content a:hover{text-decoration:underline;}
.info_page_banner{width:100%;max-height:640px;overflow:hidden;margin:12px 0;}
.info_page_banner_100{width:100%;margin:12px 0;}
.info_page_banner, .info_page_banner_100 img{width:100%;}
@media only screen and (max-width:720px){
	.info_page .container{padding:48px 12px;}
	.info_page_content p,.info_page_content li, .info_page_content strong, .info_page_content a, .info_page_content span, .info_page_content b, .info_page_content small{font-size:14px;}
}
/****/
.contacts{margin-top:24px;}
.contacts_h1{text-align:center;}
.contacts_left{width:40%;padding-right:48px;gap:24px;}
.contacts_left p,.contacts_left span,.contacts_left b{line-height:160%;}
.contacts_left a{text-decoration:none;color:#B51827;}
.contacts_left a:hover{text-decoration:underline;}
.contacts_right{width:60%;}
@media only screen and (max-width:900px){
	.contacts_left,.contacts_right{width:100%;}
	.contacts_right{margin-top:48px;}
}
/****/
.hleb_links{gap:6px;}
.hleb_links span{color:#333;font-size:14px;}
.hleb_link{color:#333132;text-decoration:none;font-size:14px;font-weight:500;}
.hleb_link:hover{color:#B51827;text-decoration:none;}
.hleb_link_act,.hleb_link_act:hover{font-weight:500;font-size:14px;text-decoration:none;}
/****/
footer{
	background:#333132 url(/img/footer_bg.png) repeat;
	color:#fff;
    background-blend-mode:multiply;
	width:100%;
	padding:24px 0 0 0;
}
footer .container{padding:24px;}
.footer_top{gap:24px;}
.footer_links{gap:6px;width:20%;}
.footer_links a{color:#c0bcb5;text-decoration:none;}
.footer_links a:hover{color:#fff;text-decoration:none;}
.footer_right{gap:12px;}
.footer_phone{
	color:#c0bcb5;
	font-weight:500;
	text-decoration:none;
	font-size:16px;
	text-decoration:none;
	background-image:url(/img/icons/phone.svg);
	background-repeat:no-repeat;
	background-size:16px auto;
	background-position:left center;
	padding-left:26px;
}
.footer_right button{
	color:#c0bcb5;
	font-weight:500;
	background:#817a6c;
	padding:12px 24px;
	border:0;
}
.footer_right button:hover{color:#fff;}
.footer_right b{text-align:right;width:100%;font-weight:500;}
.footer_drive_link{background-image:url(/img/icons/drive_white.jpg);margin-bottom:6px;}
.footer_vk_link{background-image:url(/img/icons/vk_white.svg);}
.footer_drive_link,.footer_vk_link{
	background-position:left center;
	background-size:24px auto;
	background-repeat:no-repeat;
	text-decoration:none;
	color:#c0bcb5;
	padding:6px 0 6px 30px;
}
.footer_drive_link:hover,.footer_vk_link:hover{color:#fff;text-decoration:none;}
.footer_phone:hover{color:#fff;text-decoration:none;}
.footer_middle{gap:24px;}
.footer_middle p{line-height:140%;max-width:480px;}
.footer_bottom{background:#817a6c;width:100%;}
.footer_bottom .flex_wrap{gap:24px;}
.footer_bottom a{font-size:14px;color:#fff;text-decoration:none;}
.footer_bottom a:hover{color:#111;text-decoration:none;}
@media only screen and (max-width:1050px){
	.footer_top{gap:24px;}
	.footer_right{order:1;width:100%;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:24px;}
	.footer_links{width:calc(33.33% - 16px);order:2;}
	.footer_right b{text-align:center;}
}
@media only screen and (max-width:720px){
	footer .container{padding:24px 12px;}
	.footer_top{gap:24px;}
	.footer_links{width:calc(50% - 12px);}
	.footer_middle{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
}
@media only screen and (max-width:480px){
	.footer_links{width:100%;}
}